body {
    background-color: #fff;
}
.content-container {
     width: 96%;
     margin: 0 auto;
}
.section-header {
    text-align: center;
    margin: 1rem 0;
}
.section-header h3 {
    font-size: 1.75rem;
}
.peoples .p-icon {
    position: absolute;
    top: -2rem;
    left: 50%;
    width: 4.75rem;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
}
.peoples-list {
    display: flex;
    justify-content: space-between;
    margin-top: 3rem;
    margin-bottom: 1rem;
}
.peoples-list .peoples {
    position: relative;
    background-color: #dfedff;
    width: 32%;
    padding: 3rem 1rem 1rem 1rem;
    border-radius: 1em;
    -webkit-border-radius: 1em;
    -moz-border-radius: 1em;
    -ms-border-radius: 1em;
    -o-border-radius: 1em;
}
.peoples-list .peoples h4 {
    font-size: 1.2rem;
    text-align: center;
    padding: .5rem 0;
}
.peoples-list .peoples p {
    font-size: 1.1rem;
}
.consult-button {
    width: 70%;
    margin: 0 auto;
    /* margin-top: 2rem; */
    text-align: center;
    padding: .5rem 0;
    font-size: 1.1rem;
    color: #fff;
    background: linear-gradient(to right,#fe5b22,#ef9334);
    border-radius: 3em;
    -webkit-border-radius: 3em;
    -moz-border-radius: 3em;
    -ms-border-radius: 3em;
    -o-border-radius: 3em;
}
.course-list {
    display: flex;
    justify-content: space-between;
    margin-bottom: 1rem;
flex-wrap: wrap;
}
.course-list .course {
    width: 48%;
    /*background-color: #0342dd;
    */background: linear-gradient(to bottom,#0246e3,#0b28b5);
    color: #fff;
    padding: 1.5rem 0;
margin-bottom: .5rem;
    border-radius: 1em;
    -webkit-border-radius: 1em;
    -moz-border-radius: 1em;
    -ms-border-radius: 1em;
    -o-border-radius: 1em;
}
.course-list .course .time {
    background-color: #2c85ff;
    width: 5rem;
    height: 5rem;
    font-size: 1.75rem;
    text-align: center;
    line-height: 5rem;
    font-weight: bold;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    margin: 0 auto;
}
.course h3 {
    font-size: 1.4rem;
    text-align: center;
    margin-top: 1rem;
}
.course .sub-title {
    font-size: 1.3rem;
    text-align: center;
    margin-bottom: .5rem;
}
.course .course-intro {
    font-size: 1.1rem;
    width: 90%;
    margin: 0 auto;
    border-top: 1px solid #496fe8;
    padding: .5rem .7rem .5rem .7rem;
}
.device-list {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-bottom: 1rem;
}
.device-list img {
    width: 49%;
    margin-bottom: .5rem;
}
.questions-list {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    /* margin-bottom: 1rem; */
}
.questions-list li {
    width: 49%;
    font-size: 1.1rem;
    background-color: #0344e1;
    color: #fff;
    text-align: center;
    padding: .5rem 0;
    margin-bottom: 1rem;
    border-radius: .5em;
    -webkit-border-radius: .5em;
    -moz-border-radius: .5em;
    -ms-border-radius: .5em;
    -o-border-radius: .5em;
}
.form-header {
    text-align: center;
}
.form-header h2 {
    font-size: 1.75rem;
    color: #0344e1;
}
.form-header h6 {
    font-size: 1.2rem;
    font-weight: thin;
}
.notice-text {
    text-align: center;
    font-size: 1.1rem;
    color: #666666;
    padding-bottom: 1rem;
}
.formbox {
    padding: 0!important;
}
.salary {
    text-align: center;
    background-color: #c9d9ff;
    padding: .5rem 0;
}
.salary img {
    width: 96%;
}
.tip {
    text-align:right;
    padding: .5rem 0;
}
.future-section .text{
    text-indent: 2em;
    font-size: 1.1rem;
    padding: 1rem 0;
}